GuideLab Docs

Send a test message via Twilio

Queue an SMS test message through the authenticated lab's exact saved Twilio account and channel sender.

POST
/integrations/twilio/test-message

Queue an SMS test message through the authenticated lab's exact saved Twilio account and channel sender.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/integrations/twilio/test-message" \  -H "Content-Type: application/json" \  -d '{    "phoneNumber": "string",    "body": "string"  }'
{  "success": true,  "error": "string"}
Empty
Empty
Empty
Empty
Empty